<?xml version="1.0"?>
<configuration>
  <configSections>
  </configSections>
  <startup>
    <supportedRuntime version="v2.0.50727" sku=".NETFramework,Version=v2.0.50727"/>
  </startup>
</configuration>
